header{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207007/imgFooter_dtjpsx.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.bgBlurHeader{
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: relative;
}

/* ===== INFOS TOP ===== */
.infosTop{
    display: flex;
    justify-content: space-between;
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding: 13px 50px 15px 30px;
    height: 50px;
    font-size: 15px;
}
.infosTop div{
    display: flex;
    column-gap: 30px;
}
.infosTop p span, .infosTop a span{
    vertical-align: middle;
    padding-left: 5px;
    font-size: 16px;
}
.infosTop a span, .infosTop a svg{
    color: white;
}
.infosTop a{
    text-decoration: none;
}
.infosTop button{
    background-color: #854f1e;
    background-color: rgba(249, 186, 0, 1.0);
    border: none;
    height: fit-content;
    padding: 0px 12px 0px 12px;
    margin: 0px 0px 10px 30px;
    color: #854f1e;
    border-radius: 2px;
    font-size: 18px;
}
/* ===== FIN INFOS TOP ===== */


/* ===== NAV ===== */

.nav{
    display: flex;
    justify-content: space-between;
    padding: 0px 60px 0px 60px;
    font-size: 18px;
}
.nav .bgLogo a{
    position: fixed;
    left: 50px;
    z-index: 1;
}
.nav .bgLogo img{
    width: 105px;
}
.nav ul{
    display: flex;
    list-style-type: none;
    column-gap: 20px;
    padding: 30px 0px 0Px 0px;
}
.nav ul li a{
    color: white;
    text-decoration: none;
    font-size: 20px;
}

/* ===== TEXT HEADER ===== */
.textHeader{
    color: white;
    text-align: center;
    width: 100%;
    padding: 12vw 0vw 0vw 0vw;
}
.textHeader h1{
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 800;
    padding-bottom: 15px;
    color: rgba(255, 255, 255, 0.8);
}
.textHeader h2{
    letter-spacing: 6px;
    /*color: rgba(255, 255, 255, 0.8);*/
    font-weight: 800;
}

.textHeader .bgBtn{
    display: flex;
    justify-content: center;
    column-gap: 40px;
}
@media screen and (max-width: 800px){
    .textHeader .bgBtn{
        display: grid;
        column-gap: 0px;
        row-gap: 0px;
        padding: 30px 80px 0px 80px;
    }
}
@media screen and (min-width: 800px){
    .textHeader .btn, .textHeader .btn2{
        position: relative;
        overflow: hidden;
        z-index: 0;
    }
    .textHeader .btn::before{
        content: '';
        width: 100%;
        height: 5%;
        background-color: rgba(249, 186, 0, 1.0);
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        transition: 0.5s;
        z-index: -1;
    }
    .textHeader .btn:hover::before{
        content: '';
        height: 100%;
        z-index: -1;
    }

    .textHeader .btn2::before{
        content: '';
        width: 100%;
        height: 5%;
        background-color: rgba(249, 186, 0, 1.0);
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        transition: 0.5s;
        z-index: -1;
    }
    .textHeader .btn2:hover::before{
        content: '';
        height: 100%;
        z-index: -1;
    }
}
.textHeader .btn{
    border: 1px solid rgb(249, 186, 1.0);
    background-color: transparent;
    padding: 12px 50px 12px 50px;
    margin-top: 30px;
    border-radius: 1px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-family: sans-serif;
    letter-spacing: 3px;
    animation: pulse;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}
.textHeader .btn2{
    border: 1px solid rgb(249, 186, 1.0);
    background-color: transparent;
    padding: 12px 30px 12px 30px;
    margin-top: 30px;
    border-radius: 1px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-family: sans-serif;
    letter-spacing: 3px;
}
.textHeader .btn2 a{
    color: white;
    text-decoration: none;
}

/* ===== FIN TEXT HEADER ===== */


/* ===== MODAL ===== */

.modal-content{
    border-radius: 0px;

}
.modal-footer button{
    background-color: black;
    border-radius: 1px;
    border: none;
    padding: 5px 20px 5px 20px;
}

/* ===== FIN MODAL ===== */